Subject: Re: Forthcoming draft: draft-farrresnickel-ipr-sanctions

From: SM <[email-masked]>
Date: Sat, 28 Jan 2012 11:50:34 -0800

At 17:19 26-01-2012, Dave CROCKER wrote:
>What I believe is /not/ worth keeping -- and which we have already 
>made piecemeal concessions to -- is that corporations in fact /do/ 
>participate in the IETF and need to be treated as responsible 
>participants.  (Note that the word responsible, here, has two 
>interpretations.  I mean both of them.)

http://blog.mocality.co.ke/2012/01/13/google-what-were-you-thinking/

Regards,
-sm